class PagePart
   
  include Mongoid::Document
  include Mongoid::Timestamps

  field :name
  field :content
  field :kind
  field :public_r_tag
  field :public_r_tag_object_id, :type => BSON::ObjectId, :default => nil
  field :widget_path
  
  has_one :i18n_variable, :as => :language_value, :autosave => true, :dependent => :destroy

  belongs_to :page
  belongs_to :module_app

end